@charset "gb2312";
.bq12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #d53b43;
	text-decoration: none;
}
.dir12 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #ef7e83;
	text-decoration: none;
}
.dir12:hover {
	color: #ffdadc;
}
.wr14b {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #ffbabd;
	text-decoration: none;
}
.y12 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #f2db98;
	text-decoration: none;
}
.y12:hover {
	color: #fff8e3;
	text-decoration: underline;
}
.yy12b {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #91710e;
	text-decoration: none;
}
.yy12b:hover {
	color: #cc9e11;
	text-decoration: underline;
}
.h12l18 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.nr12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #f48787;
	text-decoration: none;
}
.y12l18 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #f7ddbb;
	text-decoration: none;
}